@charset "utf-8";

/*=========================================*/
/* お問合せ*/
/*=========================================*/

table {
  border-collapse: collapse;
}

input[type="submit"],
input[type="text"],
select,
textarea,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: none;
}


input[type="text"],
textarea {
  background: #ffffff;
  display: block;
  font-size: 16px;
  padding: 12px 15px;
  max-width: 450px;
  transition: 0.8s;
  border-radius: 0;
border: solid 2px #a2a2a2;

}

input[type="text"]:focus,
textarea:focus {
	border: solid 2px #ff5913;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

input[type="email"],
textarea {
  background: #ffffff;
  display: block;
  font-size: 16px;
  padding: 12px 15px;
  max-width: 450px;
  transition: 0.8s;
  border-radius: 0;
border: solid 2px #a2a2a2;

}

input[type="email"]:focus,
textarea:focus {
	border: solid 2px #ff5913;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

input[type="tel"],
textarea {
  background: #ffffff;
  display: block;
  font-size: 16px;
  padding: 12px 15px;
  max-width: 450px;
  transition: 0.8s;
  border-radius: 0;
border: solid 2px #a2a2a2;

}

input[type="tel"]:focus,
textarea:focus {
	border: solid 2px #ff5913;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

textarea[name="txtNaiyou"] {
  display: inline-block;
  width: 100%;
  max-width: 450px;
	min-width: 450px;
max-height: 600px;
	text-align: left;
	float: left;
}

input::placeholder,
textarea::placeholder {
  color: #ccc;
}

::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1;
}

::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #ccc;
  opacity: 1;
}

.form-table {
  width: 90%;
	margin: auto;
}

.form-table th,
.form-table td {
  border-top: 1px solid #EFEFEF;
  border-bottom: 1px solid #EFEFEF;
  padding: 20px;
	text-align: left;
}

.form-table th span{
	color: #ff5913;
}


.form-table th {
  padding-left: 50px;
  position: relative;
  text-align: left;
	vertical-align: middle;
  width: 200px;
}

p.form_red{
	margin: 5px auto;
	text-align: left;
	color: #ff5913;

}

.back_btn {
  margin: 20px auto;
  padding: 20px 20px;
  width: 40%;
  color: #201E1E;
  background: #EFEFEF;
	border: thin solid #EFEFEF;
  text-align: center;
  border-radius: 35px;
	text-decoration: none;
transition-duration: 0.3s;

}
.back_btn img {
  margin: -5px auto auto 20px;
}

.back_btn:hover{
  background: #ffffff;
	border: thin solid #201E1E;
	 color: #201E1E;
  text-align: center;
text-decoration: none;
transition-duration: 0.3s;

}

.reservation_btn {
  margin: 20px auto;
  padding: 25px 20px;
  width: 40%;
  color: #FFFFFF;
  background: #ff5913;
  text-align: center;
  border-radius: 35px;
transition-duration: 0.3s;
}

.reservation_btn a{
	text-decoration: none;
	 color: #FFFFFF;
}

.reservation_btn:hover{
  text-align: center;
transition-duration: 0.3s;
	opacity: 0.6;

}

.contact_error{
	width:95%;
	margin:10px auto;
	border: medium solid #C10B0E;
	color: #C10B0E;
}

@media screen and (max-width:1100px) {
	
.form-table th {
  display: block;
  width: 100%;
	  padding: 20px  20px 0px  0px;
  border-bottom: none;
	text-align: left;
}

.form-table td {
	  padding:5px  20px  20px  0px;
  display: block;
  width: 100%;
	padding-left:0%;
  border: none;
	text-align: left;
}	
	
	
input[type="text"],
textarea {
  background: #ffffff;
  display: block;
  font-size: 16px;
  padding: 12px 2%;
  width:80%;
  transition: 0.8s;
  border-radius: 0;
border: solid 2px #a2a2a2;

}

input[type="email"],
textarea {
  background: #ffffff;
  display: block;
  font-size: 16px;
  padding: 12px 2%;
  width:80%;
  transition: 0.8s;
  border-radius: 0;
border: solid 2px #a2a2a2;

}

input[type="tel"],
textarea {
  background: #ffffff;
  display: block;
  font-size: 16px;
  padding: 12px 2%;
  width:80%;
  transition: 0.8s;
  border-radius: 0;
border: solid 2px #a2a2a2;

}


textarea[name="content"] {
  display: inline-block;
  width: 100%;
  max-width: 900px;
	min-width:100px;
max-height: 600px;
	text-align: left;
	float: left;
}

.back_btn {
 margin: 20px auto;
  padding:2% 2%;
  width: 60%;
border-radius: 50px;
}
	
.reservation_btn {
  margin: 20px auto;
  padding:3% 2%;
  width: 60%;
border-radius: 50px;
}
	
}



@media screen and (max-width:640px) {
	.back_btn {
  margin: 20px auto;
  padding:4% 2%;
  width: 60%;
	 border-radius: 50px;
}
	
.reservation_btn {
    margin: 10px auto;
  padding: 25px 20px;
  width: 80%;
  color: #FFFFFF;
  background: #ff5913;
  text-align: center;
  border-radius: 35px;
	float: none;
}
	
	
	
}



